py_project(
    name = "proquint",
    test_deps = [
        py_requirement("hypothesis"),
    ],
)

zapp_binary(
    name = "qint",
    main = "src/python/proquint/__main__.py",
    shebang = "#!/usr/bin/env python3",
    imports = [
        "src/python",
    ],
    deps = [
        ":proquint",
    ],
)
